Description

Ordnung uber die Mandatsabgaben
Gestitzt auf Art. 18a Abs. 2 erlasst die Versammlung der Piratenpartei Schweiz mit absoluter Mehrheit folgende Ordnung

Art. 1 Geltungsbereich

1. Diese Ordnung gilt fir jedes Mitglied der Piratenpartei Schweiz (Pirat) das aufgrund seiner Kandidatur durch die Piratenpartei
Schweiz oder ihrer Sektionen auf internationaler, nationaler, kantonaler oder kommunaler Ebene der Schweizerischen
Eidgenossenschaft in ein Mandat staatliche Gewalt gewéahlt wurde.

2. Diese Ordnung ist nicht anwendbar auf

a) Piraten die Mandate ausserhalb und nicht im Rahmen der Schweizerischen Eidgenossenschaft inne haben;

b) Mandate die nicht im weitesten Sinne Teil einer staatlichen Gewalt darstellen;

c¢) Piraten die bei ihrer Kandidatur nicht massgeblich durch die Piratenpartei Schweiz oder eine ihrer Sektionen unterstiitzt wurden;

Art. 2 Pflichten der Piraten mit Mandaten

1. Die Piraten gemass Abs. 1 sind verpflichtet einen pauschalen Anteil der nicht-spesengebundenen Entschadigungen des Mandats
zu Gunsten der Piratenpartei und ihrer Sektion abzugeben.

2. Die Piraten sind verpflichtet hierzu unmittelbar nach der Wahl einen entsprechenden Vertrag mit einem Vertreter der Piratenpartei
Schweiz und einem Vertreter ihrer Sektion abzuschliessen.

3. Falls ein Pirat keiner Sektion angehért wird der Vertrag von einem Vertreter der Piratenpartei Schweiz und einem Vertreter der
GPK unterzeichnet.

Art. 3 allgemeine Rahmenbedingungen der Vertrage

1. Die Abgabe betragt pauschal 10% des Nettobetrags nicht-spesengebundenen Entschadigungen des Mandats.

2. Alle Vertragspartner verpflichten sich zum periodischen Ausgleich der vereinbarten Zahlungen untereinander.

3. Die Vertrage erldschen in der Regel mit Ende des Mandats.

4. Die Vertrage kdnnen nur durch Austritt oder Ausschluss aus der Piratenpartei Schweiz vorzeitig aufgeldst werden.
5. Die Vertragsparteien sind verpflichtet, einen Vertrag umgehend anzupassen bei

a) Auflésung einer betroffenen Sektion;

b) Neugriindung einer betroffenen Sektion;

c) Anderungen an dieser Ordnung;

Art. 4 Rahmenbedingungen der Vertrage fir kommunale Mandate

1. Sofern der Pirat einer Sektion angehért, werden die Mandatssabgaben fiir den gewahlten Piraten auf kommunaler Ebene durch
dessen Sektion erhoben; andernfalls durch die Piratenpartei Schweiz.

2. Die gesamte Mandatsabgabe eines gewahlten Piraten auf kommunaler Ebene steht seiner Sektionen zu wenn folgende Punkte
gemeinsam eintreten:

a) Die entsprechende Sektion stellt mindestens einen Vertreter in einem héheren Gremium;

b) Die Piratenpartei Schweiz hat sich nicht massgeblich am Wahlkampf beteiligt;

3. Treffen die Bedingungen nach Abs. 2 nicht zu stehen der allfalligen Sektion nur 4/5 der Mandatsabgabe zu.

Art. 5 Rahmenbedingungen der Vertrage fur kantonale, nationale oder internationale Mandate

1. Die Mandatssabgaben fur gewahlte Piraten auf kantonaler, nationaler und internationaler Ebene werden durch die Piratenpartei
Schweiz erhoben.

2. Sofern der Pirat einer Sektion angehdrt, ist die Piratenpartei Schweiz verpflichtet 4/5 der Mandatsabgaben an diese zu
Uberweisen.

Art. 6 Offenlegungspflicht
Alifallige Mandatsabgaben missen offen gelegt werden und in der Jahresrechnung der Piratenpartei Schweiz und ihrer Sektionen
separat ausgewiesen werden.

Art. 7 Schlussbestimmungen
Diese Ordnung kann mit der absoluten Mehrheit der Versammlung der Piratenpartei Schweiz angepasst oder aufgehoben werden.
History

#1 - 09 August 2011 18:41 - mastgans

- Status changed from New to 7

#2 - 12 August 2011 21:43 - Exception

Im Auftrag der Antragssteller Pascal Vizeli und Pat Machler wird der Antrag wie folgt geéndert:

Art. 1 Geltungsbereich

1. Diese Ordnung gilt fiir jedes Mitglied der Piratenpartei Schweiz das aufgrund eines Wahlvorschlages durch die Piratenpartei Schweiz oder ihrer
Sektionen auf internationaler, nationaler, kantonaler oder kommunaler Ebene in ein 6ffentliches Amt oder Mandat gewéhlt oder berufen wurde.

2. Diese Ordnung ist nicht anwendbar auf

a) Amter und Mandate die unter die Hoheit anderer Staaten als der Schweizerischen Eidgenossenschaft fallen;

b) Amter und Mandate, die nicht zur Legislative, Exekutive oder Judikative gehdren oder diese Vertreten.

c) Mitglieder die bei ihrer Kandidatur nicht massgeblich durch die Piratenpartei Schweiz oder eine ihrer Sektionen untersttitzt wurden.

Art. 2 Pflichten der Mitlieder mit Amtern oder Mandaten

1. Die Mitglieder geméss Abs. 1 sind verpflichtet einen pauschalen Anteil der nicht-spesengebundenen Entschéddigungen des Amts oder Mandats zu
Gunsten der Piratenpartei abzugeben.

2. Die Mitglieder sind verpflichtet hierzu unmittelbar nach der Wahl einen entsprechenden Vertrag mit einem Vertreter der Piratenpartei Schweiz und
einem Vertreter der Sektion des Kantons abzuschliessen, dem das Amt oder Mandat zugeordnet werden kann.

3. Falls das Amt oder Mandat keinem Kanton zugeordnet werden kann oder in diesem Kanton keine Sektion der Piratenpartei existiert wird der
Vertrag von einem Vertreter des Vorstandes der Piratenpartei Schweiz und einem Vertreter der Geschéftspriifungskommission der Piratenpartei
Schweiz unterzeichnet.

Art. 3 Allgemeine Rahmenbedingungen der Vertrdge

1. Die Abgabe betrdgt pauschal 10% des Nettobetrags nicht-spesengebundenen Entschddigungen des Mandats.

2. Alle Vertragspartner verpflichten sich zum periodischen Ausgleich der vereinbarten Zahlungen untereinander.

3. Die Vertrdge erlbschen in der Regel mit Ende des Mandats.

4. Die Vertrdge kénnen nur durch Austritt oder Ausschluss aus der Piratenpartei Schweiz vorzeitig aufgelést werden.
5. Die Vertragsparteien sind verpflichtet, einen Vertrag umgehend anzupassen bei

a) Auflésung einer betroffenen Sektion;

b) Neugriindung einer betroffenen Sektion;

¢) Anderungen an dieser Ordnung.

Art. 4 Rahmenbedingungen der Vertrage fir kommunale Amter und Mandate

1. Sofern das Amt oder Mandat einem Kanton zugeordnet werden kann, in dem eine Sektion der Piratenpartei Schweiz existiert, werden die
Mandatssabgaben fiir das gewéhite Mitglied auf kommunaler Ebene durch diese Sektion erhoben und stehen der Sektion vollumfénglich zu.
Andernfalls die Mandatssabgaben durch die Piratenpartei Schweiz erhoben und stehen dieser vollumfédnglich zu.

Art. 5 Rahmenbedingungen der Vertrége fiir kantonale, nationale oder internationale Amter und Mandate

1. Die Mandatssabgaben fiir gewdhlte Mitglieder auf kantonaler, nationaler und internationaler Ebene werden durch die Piratenpartei Schweiz
erhoben.

2. Sofern das Amt oder Mandat einem Kanton zugeordnet werden kann, in dem eine Sektion der Piratenpartei Schweiz existiert, ist die Piratenpartei
Schweiz verpflichtet 1/2 der Mandatsabgaben an diese Sektion zu (iberweisen.

Art. 6 Offenlegungspflicht
Allféllige Mandatsabgaben miissen offen gelegt werden und in der Jahresrechnung der Piratenpartei Schweiz und ihrer Sektionen separat
ausgewiesen werden.

Art. 7 Schlussbestimmungen
Diese Ordnung kann mit der absoluten Mehrheit der Versammlung der Piratenpartei Schweiz angepasst oder aufgehoben werden.

#3 - 12 August 2011 23:30 - Valio

Danke an Exception!
Hier gab's noch eine neuere Version mit kleinen Korrekturen.

Art. 1 Geltungsbereich

1. Diese Ordnung gilt firr jedes Mitglied der Piratenpartei Schweiz das aufgrund eines Wahlvorschlages durch die Piratenpartei Schweiz oder ihrer
Sektionen auf internationaler, nationaler, kantonaler oder kommunaler Ebene in ein 6ffentliches Amt oder Mandat gewahlt oder berufen wurde.

2. Diese Ordnung ist nicht anwendbar auf

a) Amter und Mandate die unter die Hoheit anderer Staaten als der Schweizerischen Eidgenossenschaft fallen;

b) Amter und Mandate, die nicht zur Legislative, Exekutive oder Judikative gehéren oder diese vertreten.

¢) Mitglieder die bei ihrer Kandidatur nicht massgeblich durch die Piratenpartei Schweiz oder eine ihrer Sektionen unterstitzt wurden.

Art. 2 Plichten der Mitlieder mit Amtern oder Mandaten

1. Die Mitglieder gemass Abs. 1 sind verpflichtet einen pauschalen Anteil der nicht-spesengebundenen Entschédigungen des Amts oder Mandats zu
Gunsten der Piratenpartei abzugeben.

2. Die Mitglieder sind verpflichtet hierzu unmittelbar nach der Wabhl einen entsprechenden Vertrag mit einem Vertreter der Piratenpartei Schweiz und
einem Vertreter der Sektion des Kantons abzuschliessen, dem das Amt oder Mandat zugeordnet werden kann.

3. Falls das Amt oder Mandat keinem Kanton zugeordnet werden kann oder in diesem Kanton keine Sektion der Piratenpartei existiert wird der
Vertrag von einem Vertreter des Vorstandes der Piratenpartei Schweiz und einem Vertreter der Geschéftspriifungskommission der Piratenpartei
Schweiz unterzeichnet.

Art. 3 Allgemeine Rahmenbedingungen der Vertrage

1. Die Abgabe betragt pauschal 10% des Nettobetrags nicht-spesengebundener Entschédigungen des Mandats bzw. des Amtes (im Folgenden:
Mandatsababen).

2. Alle Vertragspartner verpflichten sich zum periodischen Ausgleich der vereinbarten Zahlungen untereinander.

3. Die Vertrage erléschen in der Regel mit Ende des Mandats bzw. des Amtes.

4. Die Vertrage kénnen nur durch Austritt oder Ausschluss aus der Piratenpartei Schweiz vorzeitig aufgelost werden.

5. Die Vertragsparteien sind verpflichtet, einen Vertrag umgehend anzupassen bei

a) Aufldsung einer betroffenen Sektion;

b) Neugriindung einer betroffenen Sektion;

c) Anderungen an dieser Ordnung.

Art. 4 Rahmenbedingungen der Vertrage fir kommunale Amter und Mandate

1. Sofern das Amt oder Mandat einem Kanton zugeordnet werden kann, in dem eine Sektion der Piratenpartei Schweiz existiert, werden die
Mandatsabgaben flr das gewahlte Mitglied auf kommunaler Ebene durch diese Sektion erhoben und stehen der Sektion vollumfanglich zu.
Andernfalls werden die Mandatsabgaben durch die Piratenpartei Schweiz erhoben und stehen dieser vollumfénglich zu.

Art. 5 Rahmenbedingungen der Vertrége fiir kantonale, nationale oder internationale Amter und Mandate

1. Die Mandatsabgaben fiir gewéhlte Mitglieder auf kantonaler, nationaler und internationaler Ebene werden durch die Piratenpartei Schweiz
erhoben.

2. Sofern das Amt oder Mandat einem Kanton zugeordnet werden kann, in dem eine Sektion der Piratenpartei Schweiz existiert, ist die Piratenpartei
Schweiz verpflichtet die Hélfte der Mandatsabgaben an diese Sektion zu Uberweisen.

Art. 6 Offenlegungspflicht
Alifallige Mandatsabgaben missen offen gelegt werden und in der Jahresrechnung der Piratenpartei Schweiz und ihrer Sektionen separat
ausgewiesen werden.

Art. 7 Schlussbestimmungen
Diese Ordnung kann mit der absoluten Mehrheit der Versammlung der Piratenpartei Schweiz angepasst oder aufgehoben werden.

#4 - 25 May 2012 01:18 - Atropos
- Status changed from 7 to Closed

- % Done changed from 0 to 100
